/* Fira Sans */
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-t.eot");
  src: url("/g/fonts/fira_sans/fira_sans-t.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-t.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-t.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-t.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-t.svg#fira_sans") format("svg");
  font-weight: 100;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-t-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-t-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-t-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-t-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-t-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-t-i.svg#fira_sans") format("svg");
  font-weight: 100;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-e-l.eot");
  src: url("/g/fonts/fira_sans/fira_sans-e-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-e-l.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-e-l.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-e-l.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-e-l.svg#fira_sans") format("svg");
  font-weight: 200;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-e-l-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-e-l-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-e-l-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-e-l-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-e-l-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-e-l-i.svg#fira_sans") format("svg");
  font-weight: 200;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-l.eot");
  src: url("/g/fonts/fira_sans/fira_sans-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-l.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-l.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-l.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-l.svg#fira_sans") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-l-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-l-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-l-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-l-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-l-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-l-i.svg#fira_sans") format("svg");
  font-weight: 300;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-r.eot");
  src: url("/g/fonts/fira_sans/fira_sans-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-r.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-r.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-r.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-r.svg#fira_sans") format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-i.svg#fira_sans") format("svg");
  font-weight: 400;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-m.eot");
  src: url("/g/fonts/fira_sans/fira_sans-m.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-m.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-m.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-m.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-m.svg#fira_sans") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-m-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-m-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-m-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-m-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-m-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-m-i.svg#fira_sans") format("svg");
  font-weight: 500;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-s-b.eot");
  src: url("/g/fonts/fira_sans/fira_sans-s-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-s-b.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-s-b.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-s-b.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-s-b.svg#fira_sans") format("svg");
  font-weight: 600;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-s-b-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-s-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-s-b-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-s-b-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-s-b-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-s-b-i.svg#fira_sans") format("svg");
  font-weight: 600;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-b.eot");
  src: url("/g/fonts/fira_sans/fira_sans-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-b.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-b.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-b.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-b.svg#fira_sans") format("svg");
  font-weight: 700;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-b-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-b-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-b-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-b-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-b-i.svg#fira_sans") format("svg");
  font-weight: 700;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-e-b.eot");
  src: url("/g/fonts/fira_sans/fira_sans-e-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-e-b.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-e-b.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-e-b.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-e-b.svg#fira_sans") format("svg");
  font-weight: 800;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-e-b-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-e-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-e-b-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-e-b-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-e-b-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-e-b-i.svg#fira_sans") format("svg");
  font-weight: 800;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-h.eot");
  src: url("/g/fonts/fira_sans/fira_sans-h.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-h.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-h.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-h.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-h.svg#fira_sans") format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-h-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-h-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-h-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-h-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-h-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-h-i.svg#fira_sans") format("svg");
  font-weight: 900;
  font-style: italic;
  font-display: swap; }
/* \Fira Sans */
/* Kelly Slab */
@font-face {
  font-family: "Kelly Slab";
  src: url("/g/fonts/kelly_slab/kelly_slab-r.eot");
  src: url("/g/fonts/kelly_slab/kelly_slab-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/kelly_slab/kelly_slab-r.woff2") format("woff2"), url("/g/fonts/kelly_slab/kelly_slab-r.woff") format("woff"), url("/g/fonts/kelly_slab/kelly_slab-r.ttf") format("truetype"), url("/g/fonts/kelly_slab/kelly_slab-r.svg#kelly_slab") format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap; }
/* \Kelly Slab */
@font-face {
  font-family: "r-l";
  src: url("/g/fonts/roboto/roboto-l-i.eot");
  src: url("/g/fonts/roboto/roboto-l-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-l-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-l-i.woff") format("woff"), url("/g/fonts/roboto/roboto-l-i.ttf") format("truetype"), url("/g/fonts/roboto/roboto-l-i.svg#kelly_slab") format("svg");
  font-weight: 900;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: "r-l";
  src: url("/g/fonts/roboto/roboto-l.eot");
  src: url("/g/fonts/roboto/roboto-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-l.woff2") format("woff2"), url("/g/fonts/roboto/roboto-l.woff") format("woff"), url("/g/fonts/roboto/roboto-l.ttf") format("truetype"), url("/g/fonts/roboto/roboto-l.svg#kelly_slab") format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "r-m";
  src: url("/g/fonts/roboto/roboto-m.eot");
  src: url("/g/fonts/roboto/roboto-m.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-m.woff2") format("woff2"), url("/g/fonts/roboto/roboto-m.woff") format("woff"), url("/g/fonts/roboto/roboto-m.ttf") format("truetype"), url("/g/fonts/roboto/roboto-m.svg#kelly_slab") format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "r-b";
  src: url("/g/fonts/roboto/roboto-b.eot");
  src: url("/g/fonts/roboto/roboto-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-b.woff2") format("woff2"), url("/g/fonts/roboto/roboto-b.woff") format("woff"), url("/g/fonts/roboto/roboto-b.ttf") format("truetype"), url("/g/fonts/roboto/roboto-b.svg#kelly_slab") format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap; }

button {
  border: none;
  outline: none; }
  button:hover {
    cursor: pointer; }

.clear {
  font-size: 0;
  line-height: 0;
  clear: both; }

.mg-but {
  display: inline-block;
  text-decoration: none; }

.mg-but1 {
  padding: 8px 15px;
  color: #fff;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  margin: 10px 20px;
  min-width: 140px;
  background-color: #690d01;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01); }
  .mg-but1:hover {
    background-color: #911201;
    background-image: -o-linear-gradient(#9e1402, #690d01);
    background-image: -moz-linear-gradient(#9e1402, #690d01);
    background-image: -webkit-linear-gradient(#9e1402, #690d01);
    background-image: -ms-linear-gradient(#9e1402, #690d01);
    background-image: linear-gradient( #9e1402, #690d01);
    -pie-background: linear-gradient( #9e1402, #690d01); }
  .mg-but1:active {
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
    background-color: #690d01;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(11.1111111111%, #690d01));
    background-image: -o-linear-gradient(bottom, #891101, #690d01);
    background-image: -moz-linear-gradient(bottom, #891101, #690d01);
    background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
    background-image: -ms-linear-gradient(bottom, #891101, #690d01);
    background-image: linear-gradient(to top, #891101, #690d01);
    -pie-background: linear-gradient(to top, #891101, #690d01); }

.mg-but2 {
  min-width: 150px;
  padding: 8px 15px;
  color: #fff;
  border-radius: 14px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  background-color: #690d01;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01); }
  .mg-but2:hover {
    background-color: #911201;
    background-image: -o-linear-gradient(#9e1402, #690d01);
    background-image: -moz-linear-gradient(#9e1402, #690d01);
    background-image: -webkit-linear-gradient(#9e1402, #690d01);
    background-image: -ms-linear-gradient(#9e1402, #690d01);
    background-image: linear-gradient( #9e1402, #690d01);
    -pie-background: linear-gradient( #9e1402, #690d01); }
  .mg-but2:active {
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
    background-color: #690d01;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(11.1111111111%, #690d01));
    background-image: -o-linear-gradient(bottom, #891101, #690d01);
    background-image: -moz-linear-gradient(bottom, #891101, #690d01);
    background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
    background-image: -ms-linear-gradient(bottom, #891101, #690d01);
    background-image: linear-gradient(to top, #891101, #690d01);
    -pie-background: linear-gradient(to top, #891101, #690d01); }

.mg-but3 {
  min-width: 160px;
  padding: 6px;
  color: #fff;
  border: 1px solid #500a01;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  background-color: #690d01;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01); }
  .mg-but3:hover {
    border: 1px solid #9c1301;
    background-color: #911201;
    background-image: -o-linear-gradient(#9e1402, #690d01);
    background-image: -moz-linear-gradient(#9e1402, #690d01);
    background-image: -webkit-linear-gradient(#9e1402, #690d01);
    background-image: -ms-linear-gradient(#9e1402, #690d01);
    background-image: linear-gradient( #9e1402, #690d01);
    -pie-background: linear-gradient( #9e1402, #690d01); }
  .mg-but3:active {
    border: 1px solid #680d01;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
    background-color: #690d01;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(11.1111111111%, #690d01));
    background-image: -o-linear-gradient(bottom, #891101, #690d01);
    background-image: -moz-linear-gradient(bottom, #891101, #690d01);
    background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
    background-image: -ms-linear-gradient(bottom, #891101, #690d01);
    background-image: linear-gradient(to top, #891101, #690d01);
    -pie-background: linear-gradient(to top, #891101, #690d01); }

.mg-but4 {
  padding: 8px 15px;
  color: #000;
  border: 1px solid #690d01;
  border-radius: 3px;
  line-height: 1;
  background-color: #fff;
  background-image: -o-linear-gradient(#fff, #fff);
  background-image: -moz-linear-gradient(#fff, #fff);
  background-image: -webkit-linear-gradient(#fff, #fff);
  background-image: -ms-linear-gradient(#fff, #fff);
  background-image: linear-gradient( #fff, #fff);
  -pie-background: linear-gradient( #fff, #fff); }
  .mg-but4:hover {
    color: #fff;
    background-color: #821001;
    background-image: -o-linear-gradient(#891101, #690d01);
    background-image: -moz-linear-gradient(#891101, #690d01);
    background-image: -webkit-linear-gradient(#891101, #690d01);
    background-image: -ms-linear-gradient(#891101, #690d01);
    background-image: linear-gradient( #891101, #690d01);
    -pie-background: linear-gradient( #891101, #690d01); }
  .mg-but4:active {
    color: #fff;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
    background-color: #690d01;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(11.1111111111%, #690d01));
    background-image: -o-linear-gradient(bottom, #891101, #690d01);
    background-image: -moz-linear-gradient(bottom, #891101, #690d01);
    background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
    background-image: -ms-linear-gradient(bottom, #891101, #690d01);
    background-image: linear-gradient(to top, #891101, #690d01);
    -pie-background: linear-gradient(to top, #891101, #690d01); }

.mg-but5 {
  position: relative;
  padding: 8px 15px;
  color: #fff;
  border: #f00 transparent transparent transparent;
  border-radius: 2px 0 0 2px;
  background: #690d01;
  line-height: 1; }
  .mg-but5:before {
    position: absolute;
    top: 0;
    right: -28px;
    bottom: 0;
    width: 7px;
    content: "";
    border: 14px solid transparent;
    border-left: 7px solid #690d01; }
  .mg-but5:hover {
    background: #821001; }
    .mg-but5:hover:before {
      border-left-color: #821001; }
  .mg-but5:active {
    background: #500a01; }
    .mg-but5:active:before {
      border-left-color: #500a01; }

table.mg-tabs1 {
  border-collapse: collapse; }
  table.mg-tabs1 td {
    padding: 5px;
    border: none; }

table.mg-tabs2 {
  border: 1px solid #cecece;
  border-collapse: collapse; }
  table.mg-tabs2 td {
    padding: 5px;
    border: 1px solid #cecece; }

table.mg-tabs3 {
  border: 1px solid #cecece;
  border-collapse: collapse; }
  table.mg-tabs3 th {
    padding: 5px 0;
    color: #333;
    border: 1px solid #cecece;
    background: #e5e5e5; }
  table.mg-tabs3 td {
    padding: 5px;
    border: 1px solid #cecece; }

table.mg-tabs4 {
  border-collapse: collapse; }
  table.mg-tabs4 th {
    padding: 5px 0;
    color: #333;
    background: #e5e5e5; }
  table.mg-tabs4 td {
    padding: 5px;
    border-bottom: 1px solid #cecece; }

.mg-tab {
  margin: 10px 0;
  padding: 12px;
  border-radius: 2px;
  font: normal 14px/17px arial; }
  .mg-tab p {
    margin: 0; }

.mg-tb1 {
  color: #4d4d4d;
  border: 2px solid #9c1301; }

.mg-tb2 {
  color: #fff;
  border: 2px solid #5f0c01;
  background: #7e1001; }

.mg-tb3 {
  color: #fff;
  border: 2px solid #5f0c01;
  background: #7e1001; }

.mg-tb4 {
  color: #fff;
  border: 2px solid #7e1001;
  background: #7e1001;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3); }

.mg-tb5 {
  color: #4d4d4d;
  border: none;
  background: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 4px 0px 0px #6a0d01; }

.mg-tb6 {
  min-width: 264px;
  color: #4d4d4d;
  border: none;
  background: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4); }

.mg-tb7 {
  min-width: 264px;
  color: #4d4d4d;
  border: none;
  background: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0px 0px 6px rgba(0, 0, 0, 0.2); }

.mg-tb8 {
  min-width: 306px;
  padding: 0;
  border-radius: 2px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4); }
  .mg-tb8 .title {
    padding: 11px 20px 11px;
    color: #fff;
    border-radius: 2px 2px 0 0;
    font: normal 18px/18px arial;
    background-image: -o-linear-gradient(#b01602, #690d01);
    background-image: -moz-linear-gradient(#b01602, #690d01);
    background-image: -webkit-linear-gradient(#b01602, #690d01);
    background-image: -ms-linear-gradient(#b01602, #690d01);
    background-image: linear-gradient( #b01602, #690d01);
    -pie-background: linear-gradient( #b01602, #690d01); }
  .mg-tb8 .body {
    padding: 14px 20px;
    color: #4d4d4d;
    font: 14px arial; }

.mg-tb9 {
  min-width: 200px;
  padding: 0;
  border: 2px solid #6a0d01;
  border-radius: 4px 4px 0 0;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4); }
  .mg-tb9 .title {
    padding: 5px 3px;
    color: #fff;
    border-radius: 2px 2px 0 0;
    font: normal 18px/18px arial;
    background-color: #690d01;
    background-image: -o-linear-gradient(#6a0d01, #6a0d01);
    background-image: -moz-linear-gradient(#6a0d01, #6a0d01);
    background-image: -webkit-linear-gradient(#6a0d01, #6a0d01);
    background-image: -ms-linear-gradient(#6a0d01, #6a0d01);
    background-image: linear-gradient( #6a0d01, #6a0d01);
    -pie-background: linear-gradient( #6a0d01, #6a0d01); }
  .mg-tb9 .body {
    padding: 5px;
    color: #4d4d4d;
    font: 14px arial; }

.mg-tb10 {
  min-width: 306px;
  padding: 0;
  border-radius: 2px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4); }
  .mg-tb10 .title {
    padding: 11px 20px 11px;
    color: #fff;
    border-radius: 2px 2px 0 0;
    font: normal 18px/18px arial;
    background-color: #911201;
    background-image: -o-linear-gradient(#ce1a02, #730e01);
    background-image: -moz-linear-gradient(#ce1a02, #730e01);
    background-image: -webkit-linear-gradient(#ce1a02, #730e01);
    background-image: -ms-linear-gradient(#ce1a02, #730e01);
    background-image: linear-gradient( #ce1a02, #730e01);
    -pie-background: linear-gradient( #ce1a02, #730e01); }
  .mg-tb10 .body {
    padding: 14px 20px;
    color: #4d4d4d;
    font: 14px arial; }

.mg-navig {
  display: inline-block;
  min-width: 38px;
  text-align: center;
  border: 2px solid transparent;
  border-radius: 50%;
  font: 19px/38px arial; }

.mg-navig1 {
  color: #fff;
  background: #690d01; }

.mg-navig2 {
  color: #4d4d4d;
  border-color: #ce1a02;
  background: #f61f02; }

.mg-navig3 {
  color: #4d4d4d;
  border-color: #9c1301;
  background: #fff; }

.mg-navig4 {
  color: #4d4d4d;
  background: #e71d02;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3); }

.tabs-wrap {
  margin: 1.57em 0; }

.tabs-nav {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style: none;
  vertical-align: top;
  font-size: 0;
  line-height: 0; }
  .tabs-nav li {
    display: inline-block;
    vertical-align: top; }
    .tabs-nav li:first-child a {
      border-left: 1px solid #cecece; }
    .tabs-nav li a {
      position: relative;
      display: block;
      height: 37px;
      padding: 0 15px;
      text-decoration: none;
      color: #666;
      border: solid #cecece;
      border-width: 1px 1px 1px 0;
      background-color: #ebebeb;
      font-size: 12px;
      line-height: 37px; }
      .tabs-nav li a:hover, .tabs-nav li a.active {
        z-index: 10;
        height: 36px;
        margin-top: -1px;
        border-top: 3px solid #690d01;
        background-color: #fff;
        line-height: 35px; }
      .tabs-nav li a:focus {
        outline: none; }

.tabs-body {
  margin-top: -1px;
  padding: 25px;
  border: 1px solid #cecece; }
  .tabs-body > div {
    display: none; }
    .tabs-body > div.active {
      display: block; }

.title-page .block-19, .block-19 {
  z-index: 3; }

@media screen and (min-width: 961px) {
  .block-65 {
    position: relative; }
    .block-65:before {
      position: absolute;
      display: block;
      content: '';
      width: 95px;
      top: 0;
      bottom: 0;
      left: -84px;
      background: url(../column-top.png) 40% 0 no-repeat, url(../column-bot.png) left 5px bottom -24px no-repeat, url(../column-center.png) 49% repeat-y; }
    .block-65:after {
      position: absolute;
      display: block;
      content: '';
      width: 95px;
      top: 0;
      bottom: 0;
      left: auto;
      right: -84px;
      background: url(../column-top.png) 40% 0 no-repeat, url(../column-bot.png) left 5px bottom -24px no-repeat, url(../column-center.png) 49% repeat-y; } }

.item_detail {
  margin-left: 0 !important; }

.block-64 {
  background: none; }

.title-page .blocklist-93 .more {
  margin-top: auto;
  margin-bottom: 10px; }

@media screen and (min-width: 680px) and (max-width: 768px) {
  .title-page .block-15, .block-15 {
    margin-left: auto;
    margin-right: 0; } }

@media screen and (max-width: 480px) {
  .title-page .block-54 {
    display: block; } }

.title-page .blocklist-50 .title {
  min-height: 42px; }

.title-page .horizontal_blocklist-56 .item_body {
  justify-content: center; }

.title-page .horizontal_blocklist-70 .text, .title-page .horizontal_blocklist-76 .text {
  text-align: inherit; }

.title-page .horizontal_blocklist-96 .item_figure {
  align-self: center; }

.localbtn.localproducts__block-btn {
  color: #6ccb0a !important;
  border: 1px solid #6ccb0a !important; }

.title-page .blocklist-93 .next, .title-page .blocklist-93 .prev {
  background: none;
  border: none; }

.title-page .blocklist-93 .next a {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAnCAMAAADXe/MCAAAABlBMVEVHcEyD2QwlFRP1AAAAAXRSTlMAQObYZgAAACxJREFUKM9jYGBgZMACGBkZsQpiEWYcFaa/MHGiWE0YFSQqnHEHM9bsgiEEAGpkANkxivlyAAAAAElFTkSuQmCC') right 0 no-repeat;
  -webkit-background-size: contain;
  background-size: contain; }

.title-page .blocklist-93 .prev a {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAnCAMAAADXe/MCAAAABlBMVEVHcEyD2QwlFRP1AAAAAXRSTlMAQObYZgAAAC5JREFUKM9jYMAAjAxYACMjI1ZBTGFGbKKjgmQLYg9lfKKjwjQSxp4DsOYWBgYAai4A2acd0GYAAAAASUVORK5CYII=') 0 0 no-repeat;
  -webkit-background-size: contain;
  background-size: contain; }

.title-page .blocklist-93 .more > a:hover {
  background: repeating-linear-gradient(to bottom, rgba(167, 223, 21, 0.38) 0%, rgba(121, 217, 11, 0.38) 49.5%, rgba(89, 182, 12, 0.38) 50%, rgba(89, 182, 12, 0.38) 100%) #63c20b;
  border-color: #59b60c; }

.title-page .horizontal_blocklist-56 .price-note {
  margin-right: 10px; }

.title-page .horizontal_blocklist-56 .price-currency {
  color: #d9251f;
  font-size: 22px; }
/*popup menu*/
.popup-wrapper-new {
  opacity: 0;
  z-index: -500;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow-y: auto; }
  .popup-wrapper-new__inner {
    max-width: 100%;
    margin: 0 auto; }
    .popup-wrapper-new__inner__top {
      display: flex;
      flex-flow: wrap column;
      border-radius: 35px 35px 0 0;
      background: #85da0d;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      position: fixed;
      top: 0;
      left: 0;
      right: 0;
      z-index: 5; }
      .popup-wrapper-new__inner__top__first {
        display: flex;
        flex-flow: wrap row;
        justify-content: flex-start;
        margin-bottom: 20px;
        position: relative;
        padding-top: 25px;
        padding-left: 72px;
        padding-right: 72px; }
        .popup-wrapper-new__inner__top__first__left {
          display: flex;
          flex-flow: wrap row;
          max-width: 500px;
          align-items: center; }
          .popup-wrapper-new__inner__top__first__left__logo {
            width: 224px;
            padding-right: 6px;
            border-right: 1px solid #4c7216; }
          .popup-wrapper-new__inner__top__first__left__desc {
            font-size: 15px;
            color: #171614;
            font-family: 'r-l';
            flex: 1;
            padding-left: 10px; }
        .popup-wrapper-new__inner__top__first__right__phonewrap {
          display: flex;
          flex-flow: wrap column;
          margin-left: 205px; }
          .popup-wrapper-new__inner__top__first__right__phonewrap__phone {
            color: #fff;
            font-size: 16px;
            font-family: 'r-m'; }
          .popup-wrapper-new__inner__top__first__right__phonewrap__email {
            color: #fff;
            font-size: 14px;
            font-family: 'r-l'; }
      .popup-wrapper-new__inner__top__second .line-menu {
        display: flex;
        flex-flow: wrap row;
        list-style: none;
        margin: 0;
        padding-left: 72px;
        padding-right: 72px;
        padding-bottom: 25px; }
        .popup-wrapper-new__inner__top__second .line-menu li {
          flex: 0 1 auto; }
        .popup-wrapper-new__inner__top__second .line-menu li a {
          text-decoration: none;
          color: #171614;
          font-family: 'r-b';
          font-size: 16px;
          text-transform: uppercase;
          padding: 5px 18px; }
          .popup-wrapper-new__inner__top__second .line-menu li a:hover {
            color: #fff; }
        .popup-wrapper-new__inner__top__second .line-menu .flexMenu-popup {
          list-style: none;
          background: #6ccb0b;
          width: 300px;
          padding-left: 0;
          max-width: 500px;
          overflow: auto;
          right: 20px;
          width: 200px;
          padding: 15px;
          box-sizing: border-box; }
        .popup-wrapper-new__inner__top__second .line-menu .flexMenu-popup a {
          color: #fff !important; }
      .popup-wrapper-new__inner__top__search-ic {
        position: absolute;
        top: 11px;
        right: 206px;
        left: auto;
        width: 60px;
        height: 33px;
        border-left: 1px solid #fff;
        background: url(../search-ic.png) 50% 50% no-repeat;
        cursor: pointer; }
      .popup-wrapper-new__inner__top__close {
        position: absolute;
        top: 11px;
        right: 140px;
        left: auto;
        width: 60px;
        height: 33px;
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
        background: url(../close-ic.png) 50% 50% no-repeat;
        cursor: pointer; }
        .popup-wrapper-new__inner__top__close.forSearch {
          right: 30px;
          top: 23px;
          border: none; }
      .popup-wrapper-new__inner__top__search-wrap {
        display: none;
        position: absolute;
        top: 20px;
        right: 90px;
        left: auto;
        height: 40px; }
        .popup-wrapper-new__inner__top__search-wrap form {
          display: flex;
          height: 100%; }
        .popup-wrapper-new__inner__top__search-wrap form input[type="text"] {
          width: 100%;
          background: #6ccb0b; }
        .popup-wrapper-new__inner__top__search-wrap form button {
          order: -1;
          width: 40px;
          background: url(../search-ic.png) 50% 50% no-repeat !important; }
    .popup-wrapper-new__inner__bot {
      padding: 32px 37px;
      background: linear-gradient(#f1f1f1, #f9f9f9);
      box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.11);
      position: relative; }
      .popup-wrapper-new__inner__bot .tree-menu {
        list-style: none;
        display: flex;
        flex-flow: wrap row;
        padding: 0; }
        .popup-wrapper-new__inner__bot .tree-menu li {
          margin-bottom: 20px; }
        .popup-wrapper-new__inner__bot .tree-menu li a {
          text-decoration: none;
          font-size: 18px;
          color: #171614;
          font-family: 'r-b';
          display: flex;
          align-items: center; }
        .popup-wrapper-new__inner__bot .tree-menu li a .dontsplit-image {
          margin-right: 8px; }
        .popup-wrapper-new__inner__bot .tree-menu li ul {
          padding-left: 25px;
          padding-top: 25px;
          list-style: none; }
        .popup-wrapper-new__inner__bot .tree-menu li ul li {
          padding-left: 25px;
          background: url(../menu-ic.png) 0 50% no-repeat;
          margin-bottom: 0px; }
          .popup-wrapper-new__inner__bot .tree-menu li ul li a {
            color: #171614;
            font-family: 'r-l';
            font-size: 15px;
            text-decoration: none;
            padding: 8px 4px;
            transition: all 0.3s; }
            .popup-wrapper-new__inner__bot .tree-menu li ul li a:hover {
              background: #e0e0e0; }
      .popup-wrapper-new__inner__bot .close-button-wrap {
        position: absolute;
        top: auto;
        bottom: -18px;
        left: 50%;
        width: 187px;
        height: 36px;
        margin-left: -94px;
        cursor: pointer; }
        .popup-wrapper-new__inner__bot .close-button-wrap > div {
          background: url(../close-btn.png) 0 -3px no-repeat;
          position: relative;
          width: 100%;
          height: 100%;
          -webkit-background-size: cover;
          background-size: cover; }
        .popup-wrapper-new__inner__bot .close-button-wrap > div:before {
          position: absolute;
          display: block;
          content: '';
          width: 68px;
          height: 14px;
          left: -68px;
          top: 50%;
          margin-top: -7px;
          background: url(../cl-left.png) 0 0 no-repeat; }
        .popup-wrapper-new__inner__bot .close-button-wrap > div:after {
          position: absolute;
          display: block;
          content: '';
          width: 68px;
          height: 14px;
          right: -68px;
          top: 50%;
          margin-top: -7px;
          background: url(../cl-right.png) 0 0 no-repeat; }

@media screen and (max-width: 1200px) {
  .popup-wrapper-new__inner__top__close {
    top: 23px;
    right: 20px;
    border: none; }

  .popup-wrapper-new__inner__top__search-ic {
    top: 23px;
    border: none;
    right: 80px; } }

@media screen and (max-width: 1024px) {
  .popup-wrapper-new__inner__top__first__right__phonewrap {
    margin-left: 20px; } }

@media screen and (max-width: 960px) {
  .popup-wrapper-new__inner__top__second .line-menu li {
    flex: 0 1 20%; }

  .popup-wrapper-new__inner__top__second .line-menu {
    padding-left: 15px;
    padding-right: 15px; }

  .popup-wrapper-new__inner__top__second .line-menu li a {
    padding: 5px;
    font-size: 14px; }

  .popup-wrapper-new__inner__top__second {
    display: none; }

  .popup-wrapper-new {
    max-height: 100%;
    overflow-y: auto; }

  .title-page .blocklist-50 .image img, .title-page .horizontal_blocklist-56 .image img, .title-page .blocklist-72 .image img, .title-page .blocklist-64 .image img {
    max-height: 100% !important;
    width: auto !important; } }

@media screen and (max-width: 850px) {
  .popup-wrapper-new__inner__top__first__left__desc {
    display: none; } }

@media screen and (max-width: 768px) {
  .popup-wrapper-new__inner__top__second .line-menu li {
    flex: 0 1 25%; }

  .popup-wrapper-new__inner__top__second .line-menu li a {
    padding: 0; }

  .popup-wrapper-new .close-button-wrap {
    display: none; } }

@media screen and (max-width: 590px) {
  .popup-wrapper-new__inner__top__first {
    flex-flow: wrap column;
    align-items: center; }

  .popup-wrapper-new__inner__top__first__left__logo {
    border: none; }

  .popup-wrapper-new__inner__top__first__right__phonewrap {
    margin-left: 0;
    margin-top: 10px; }

  .popup-wrapper-new__inner__top__second .line-menu {
    padding-left: 15px;
    padding-right: 15px; }

  .popup-wrapper-new__inner__top__second .line-menu li {
    flex: 0 1 25%; }

  .popup-wrapper-new__inner__top__second .line-menu {
    justify-content: center;
    text-align: center; } }

@media screen and (max-width: 480px) {
  .popup-wrapper-new__inner__top__close, .popup-wrapper-new__inner__top__search-ic {
    top: 0; } }

.title-page .horizontal_blocklist-56 .price-currency {
  margin-left: 5px; }

.title-page .widget-13:hover, .widget-13:hover, .title-page .blocklist-50 .all:hover, .title-page .horizontal_blocklist-56 .all:hover, .title-page .horizontal_blocklist-56 .more > a:hover, .title-page .blocklist-64 .all:hover, .title-page .blocklist-72 .all:hover, .title-page .blocklist-78 .all:hover {
  color: #fff; }

.widget-51 {
  text-align: center; }

.widget-50 form {
  text-align: center; }
  .widget-50 form div {
    text-align: center;
    margin: 10px auto; }

.thumb-wrap {
  text-align: center; }

.title-page .block-19, .block-19 {
  margin-bottom: 0; }
  .title-page .block-19.fixed, .block-19.fixed {
    position: fixed;
    top: 0px;
    left: 50%;
    margin-left: -550px;
    margin-top: 0;
    z-index: 1000; }

.title-page .block-29 {
  z-index: 20; }

.actionlist {
  display: flex;
  flex-flow: wrap row;
  justify-content: space-around;
  text-align: center; }
  .actionlist .localbtn.localbtnmy0 {
    color: #000 !important;
    background: #6ccb0a !important; }
  .actionlist .localbtn.localbtnmy0:hover {
    color: #fff !important; }

body .button-sale, body .decor-wrap .decor-block-frm-in2 .gr-button[type=submit], body .decor-wrap .decor-block-frm-in3 .gr-button[type=submit], body .decor-wrap .localconsult__inner-frm button[type=submit], body .decor-wrap .upload-button input[type=button], body .localaboutus_form .gr-button {
  background-color: #68bb0f !important;
  color: #000 !important; }
  body .button-sale:hover, body .decor-wrap .decor-block-frm-in2 .gr-button[type=submit]:hover, body .decor-wrap .decor-block-frm-in3 .gr-button[type=submit]:hover, body .decor-wrap .localconsult__inner-frm button[type=submit]:hover, body .decor-wrap .upload-button input[type=button]:hover, body .localaboutus_form .gr-button:hover {
    color: #fff !important; }

.title-page .popover-wrap-26 .popover-body, .popover-wrap-26 .popover-body {
  max-width: 440px;
  width: 100%;
  font-size: 16px; }

.title-page .horizontal_blocklist-100 .item_body {
  justify-content: center; }

.title-page .popover-wrap-93 .popover-body, .popover-wrap-93 .popover-body {
  max-width: 440px;
  width: 100%;
  font-size: 16px; }

.close-button-wrap.close_block.footer_menu {
  display: none; }

.popup-wrapper-new__inner__bot.footer_menu {
  max-width: 1100px;
  margin: 0 auto; }
  @media screen and (max-width: 1200px) {
  .popup-wrapper-new__inner__bot.footer_menu {
    padding: 32px 20px; } }
  @media screen and (max-width: 840px) {
  .popup-wrapper-new__inner__bot.footer_menu {
    padding: 32px 10px; }
    .popup-wrapper-new__inner__bot.footer_menu ul.level-2 {
      padding: 15px 0 0 15px; } }
  .popup-wrapper-new__inner__bot.footer_menu .column {
    width: 50% !important; }
  @media screen and (max-width: 570px) {
    .popup-wrapper-new__inner__bot.footer_menu .column {
      width: 100% !important; } }
  @media screen and (max-width: 570px) {
    .popup-wrapper-new__inner__bot.footer_menu .menu-item.dontsplit {
      display: flex;
      flex-direction: column;
      align-items: center; } }

.kt {
  text-align: left; }

.title-page .popover-wrap-56 .popover-body {
  max-width: 440px !important;
  width: 100% !important;
  font-size: 16px !important; }

.text-bottom {
  color: #fff;
  font-size: 16px;
  padding: 15px 0; }

.title-page .blocklist-64 .price {
  margin-top: auto; }

.title-page .blocklist-64 .item {
  display: flex;
  flex-direction: column;
  justify-content: space-between; }

.title-page .blocklist-64 .title {
  align-items: center;
  min-height: 42px; }
